@charset "UTF-8";
/*///////////////////////////////////////////////////////////////////////////////////////DEFAULT*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
re,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

article,
aside,
details,
figcaption,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

/*for IE*/
html {
  font-size: 62.5%;
}

body {
  font-size: 1.8em;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}


img {
  border: none;
  vertical-align: bottom;
}

ul,
ol {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
  font: 100%;
}

.hiddenTxt {
  font-size: 1px;
  line-height: 100%;
  text-indent: 100%;
  white-space: nowrap;
  display: block;
  overflow: hidden;
}

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

img {
  width: 100%;
  pointer-events: none;
}

/*/////////////////////////////////////////////////////////////////////////
コンテンツ用CSS
/////////////////////////////////////////////////////////////////////////*/
body {
  font-family: YakuHanJP, noto-sans-cjk-jp, sans-serif;
font-weight: 400;
font-style: normal;
  font-size: 14px;
  line-height: 1.5;
  color: #42484b;
}
div.wrapper {
  background: url(../img/bg_pattern.png) repeat left top;
  background-size: 45%;
}
main {
  background-color:#ffffff99;
}
section.onSale {
  margin-bottom: 20px;
  padding: 5px 0;
  background-color:#ff5a72;
  color: #fff;
}
section.onSale p.release_date {
  font-style: normal;
  font-size: 1.8em;
  font-weight: 900;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
section.onSale p.release_date span {
  font-size: 0.8em;
}
section.onSale p.jk_image {
  width: 85%;
  margin: 10px auto 0;
}
section.tokuten {
    padding: 20px 10px;
    margin: 20px 10px;
          background-color: #fff;
}
section.tokuten div.tokuten_conts {
  margin-bottom: 20px;
}
section.tokuten div.tokuten_conts h2 {
  font-size: 1.3em;
  line-height: 0.7;
  margin-bottom: 2%;
  border-bottom: 2px solid #ddd;
  padding-bottom: 10px;
  text-align: center;
}
section.tokuten div.tokuten_conts div.tokuten_detail {
  padding: 5%;
  margin-top: 2%;
}
section.tokuten div.tokuten_conts div.tokuten_detail h3 {
  margin-bottom: 3%;
}
section.tokuten div.tokuten_conts div.tokuten_detail p.note {
  font-size: 1em;
}
section.yoyaku {
  background-color: #d19d3433;
  padding: 5% 3%;
}
section.yoyaku h2 {
  color: #fff;
background-color: #ff5a72;
  font-size: 1.6em;
  text-align: center;
  margin: 0 auto 10px;
  padding: 2% 0;
}

section.yoyaku div.houjin_outer.individual div.houjin {
  margin-bottom: 20px;
}
section.yoyaku div.houjin_outer.individual div.houjin h3 {
  margin: 0 auto 30px;
  background-color: rgba(0, 0, 0, 0.8);
  line-height: 0.7;
  width: fit-content;
  color: #fff;
  width: 100%;
  padding: 2% 0;
  text-align: center;
}
section.yoyaku div.houjin_outer.individual div.houjin p.tokuten_name {
  font-size: 1em;
  font-weight: 700;
  margin: 0 auto 15px;
  color: #1c1c1c;
  border-bottom: 8px solid #e9bdc6;
  line-height: 0.7;
  width: fit-content;
}
section.yoyaku div.houjin_outer.individual div.houjin div.tokuten_image {
  padding: 0 4%;
}
section.yoyaku div.houjin_outer.individual div.houjin div.tokuten_image img {
  margin-bottom: 20px;
}
section.yoyaku div.houjin_outer.individual div.houjin div.tokuten_image p.btn {
  width: 220px;
  margin: 0 auto;
}
section.yoyaku div.houjin_outer.group p.tokuten_mainImage {
  width: 50%;
  margin: 0 auto;
}
section.yoyaku div.houjin_outer.group p.tokuten_name {
  font-size: 1em;
  font-weight: 700;
  color: #1c1c1c;
  line-height: 0.7;
  width: fit-content;
  margin: 30px auto;
}
section.yoyaku div.houjin_outer.group div.houjin_wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
section.yoyaku div.houjin_outer.group div.houjin_wrapper div.houjin {
  width: 48%;
  margin-bottom: 38px;
}
section.yoyaku div.houjin_outer.group div.houjin_wrapper div.houjin p.tokutenImg a {
  display: block;
}
section.yoyaku div.houjin_outer.group div.houjin_wrapper div.houjin p.btn a {
  margin: 12px auto 0;
  width: 92%;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  color: #42484b;
  text-decoration: none;
  text-align: center;
  display: block;
  padding: 5px 0;
  box-shadow: 0 3px 0 #939597;
  background-color: #fff;
  border-radius: 20px;
  font-size: 0.8em;
  padding: 5px 0;
  font-weight: bold;
}
section.yoyaku div.houjin_outer.group p.note {
  text-align: right;
}
section.about_product {
  padding: 5% 3%;
  background-color: rgba(255, 255, 255, 0.6);
}
section.about_product p.catch {
  text-align: center;
  font-weight: 700;
  font-size: 1.2em;
  margin-bottom: 30px;
}
section.about_product div.product_contents h2 {
  font-size: 1.6em;
    line-height: 1.5;
    margin: 5% 0;
  text-align: center;
}
section.about_product div.product_contents p {
  margin-bottom: 15px;
}
section.about_product div.product_detail {
background-color: #ffffff;
  margin: 10px 0;
  padding: 3% 3%;
}
section.about_product p.note {
  font-size: 0.8em;
  text-align: right;
}
footer {
  padding: 10px;
  background-color: #fef17f;
}
footer p.credit {
  font-size: 1em;
  text-align: center;
}

@media screen and (min-width: 769px) {
  body {
    font-size: 1.8em;
    line-height: 1.7;
  }
  div.wrapper {
    background-size: 17%;
  }
  header{
background: linear-gradient(45deg, #60d9ca, #affda7);
  }
  .header {
    max-width: 1100px;
    margin: 0 auto;
  }
  main {
    margin: 0 auto;
  }
  section.onSale {
    font-size: 1.6em;
    margin: 0 auto;
  }
  section.onSale p.release_date span {
    font-size: 0.7em;
  }
  section.onSale p.jk_image {
    width: 600px;
    margin: 30px auto 70px;
  }
  section.tokuten {
max-width: 960px;
padding: 40px 60px;
        margin: 30px auto;
    background-color: #fff;
  }
  section.tokuten div.tokuten_conts {
    margin-bottom: 30px;
  }
  section.tokuten div.tokuten_conts h2{
    font-size: 1.5em;
    padding-bottom: 15px;
  }
  section.tokuten div.tokuten_conts div.tokuten_detail{
    padding: 0;
            margin-bottom: 60px;
  }
  section.yoyaku {
    padding: 60px 0;
  }
  section.yoyaku h2 {
    max-width: 1100px;
    font-size: 1.8em;
    padding: 10px 0;
  }
  section.yoyaku div.houjin_outer {
    max-width: 1100px;
    margin: 0 auto;
    padding-top: 0;
  }
section.yoyaku div.houjin_outer.group p.tokuten_name {
    margin: 50px auto;
}
  section.yoyaku div.houjin_outer.group p.tokuten_name {
    font-size: 1.3em;
  }
  section.yoyaku div.houjin_outer.group p.tokuten_mainImage {
    width: 500px;
    margin: 0 auto;
  }
  section.yoyaku div.houjin_outer.group div.houjin_wrapper {
    padding: 0;
    justify-content: space-evenly;
  }
  section.yoyaku div.houjin_outer.group div.houjin_wrapper div.houjin {
    margin-bottom: 90px;
    width: 30%;
  }
  section.yoyaku div.houjin_outer.group div.houjin_wrapper div.houjin p.btn {
    margin-top: 25px;
  }
  section.yoyaku div.houjin_outer.group div.houjin_wrapper div.houjin p.btn a {
    font-size: 1em;
    width: 250px;
    border-radius: 40px;
    box-shadow: 0 4px 0 #939597;
  }
  section.yoyaku div.houjin_outer.group div.houjin_wrapper div.houjin p.btn a:hover {
    box-shadow: 0 2px 0 #939597;
    transform: translateY(1px);
  }
  section.yoyaku div.houjin_outer.individual div.houjin {
    margin-bottom: 50px;
  }
  section.yoyaku div.houjin_outer.individual div.houjin h3 {
    font-size: 1.4em;
    margin-bottom: 50px;
    width: 80%;
    padding: 12px 0px 12px 10px;
    text-align: left;
  }
  section.yoyaku div.houjin_outer.individual div.houjin p.tokuten_name {
    font-size: 1.3em;
  }
  section.yoyaku div.houjin_outer.individual div.houjin div.tokuten_image {
    width: 500px;
    margin: 0 auto;
    text-align: center;
  }
  section.about_product {
    background-color: rgba(255, 255, 255, 0.6);
    margin: 0 auto;
  }
  .product_inner{
        max-width: 880px;
        margin: auto;

  }
  section.about_product p.catch {
font-size: 1.4em;
    line-height: 1.8;
  }
  section.about_product div.product_contents {
    margin-bottom: 60px;
  }
  section.about_product div.product_detail{
    box-shadow: 3px 0px 3px #f0f0f0;
  }

  br.smp{
 display: none; 
}
}